* {font-family: "Arial" }
body { background-color: #FFFFFF; }
h1 { font-family: "Arial Rounded MT Bold","Arial"; color: #403020 }
h2 { font-family: "Tahoma"; color: #D00000 }
h3 { color: #202020; font-size: 14pt; font-family: "Arial Rounded MT Bold", "Arial"; padding-top: 6px; margin-bottom: 4px }
h3 a { color: #000000; text-decoration: none }
h3 a:hover { color: #FF0000 }
p.brief { font-family: "News Gothic MT","Arial"; font-size: 10pt; padding-left: 24px; margin-top: 4px }
input.subb { font-weight: bold; }
li { padding: 1pt 0pt }
h1 { background: #0a2240; padding: 16px; color: white; font-weight: bold; font-size: 24px; }
h1 a { background: #0a2240; color: white; font-weight: bold; font-size: 24px; }